.pgbEle5 {position: relative;}
.pgbEle5 .pgbEle5-inner {position: relative;}
.pgbEle5 .pgbEle5-slide {position: relative; overflow: hidden;}
.pgbEle5 .pgbEle5-slick {height: 100%;}
.pgbEle5 .slick-list {height: 100%;}
.pgbEle5 .slick-track {height: 100%;}
.pgbEle5 .slick-slide {height: 100%;}
.pgbEle5 .pgbEle5-item-inner {position: relative; height: 100%;}
.pgbEle5 .pgbEle5-bg {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50%;
    background-image: url('images/element-5.jpg');
}


/*///// SLIDE ARROWS /////*/
.pgbEle5 .slick-prev,
.pgbEle5 .slick-next {
    background-color: rgba(0,0,0,0.5);
    width: 40px;
    height: 50px;
    z-index: 1000;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    opacity: 0.5;
}

.pgbEle5 .slick-prev::before,
.pgbEle5 .slick-next::before {
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

.pgbEle5 .slick-prev::before {content: "❮"; color: #fff; font-size: 40px; opacity: 1;}
.pgbEle5 .slick-next::before {content: "❯"; color: #fff; font-size: 40px; opacity: 1;}
.pgbEle5 .slick-prev {left: -40px; -webkit-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0;}
.pgbEle5 .slick-next {right: -40px; -webkit-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px;}
.pgbEle5 .pgbEle5-slide:hover .slick-prev {left: 0px;}
.pgbEle5 .pgbEle5-slide:hover .slick-next {right: 0px;}
.pgbEle5 .slick-prev:hover {opacity: 1;}
.pgbEle5 .slick-next:hover {opacity: 1;}

.pgbEle5 .slick-dotted.slick-slider .slick-prev,
.pgbEle5 .slick-dotted.slick-slider .slick-next {margin-top: -15px;}

@media (max-width: 700px){
    .pgbEle5 .slick-prev,
    .pgbEle5 .slick-next {
        width: 20px;
        height: 30px;
    }
    .pgbEle5 .slick-prev::before {font-size: 20px;}
    .pgbEle5 .slick-next::before {font-size: 20px;}
    .pgbEle5 .slick-prev {left: -20px;}
    .pgbEle5 .slick-next {right: -20px;}
    .pgbEle5 .pgbEle5-slide:hover .slick-prev {left: 0px;}
    .pgbEle5 .pgbEle5-slide:hover .slick-next {right: 0px;}
}

/*///// SLIDE DOTS /////*/
.pgbEle5 .slick-dotted.slick-slider {margin-bottom: 0px;}
.pgbEle5 .slick-dots {position: relative; bottom: auto; left: auto; font-size: 0px; padding: 2px 0; margin-top: 15px;}
.pgbEle5 .slick-dots li {width: auto; height: auto;}
.pgbEle5 .slick-dots li button {
    display: block;
    width: 10px;
    height: 10px;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    background-color: #ccc;
}

.pgbEle5 .slick-dots li button::before {content: none;}
.pgbEle5 .slick-dots li.slick-active button {background-color: #515151;}

/*///// SLIDE CURVE /////*/
.pgbEle5.small-curve .pgbEle5-slide .pgbEle5-bg {-webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;}
.pgbEle5.medium-curve .pgbEle5-slide .pgbEle5-bg {-webkit-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px;}
.pgbEle5.large-curve .pgbEle5-slide .pgbEle5-bg {-webkit-border-radius: 20px 20px 20px 20px; border-radius: 20px 20px 20px 20px;}

/*///// SLIDE HEIGHT /////*/
.pgbEle5 .pgbEle5-placeholder.large {display: none;}

@media (min-width: 700px){
    .pgbEle5.large .pgbEle5-placeholder.large {display: block;}
    .pgbEle5.large .pgbEle5-placeholder.medium {display: none;}
    .pgbEle5.small .pgbEle5-slide {height: 300px;}
    .pgbEle5.small .pgbEle5-placeholder {display: none;}
}

@media (max-width: 700px){
    .pgbEle5 .pgbEle5-slide {height: 200px;}
    .pgbEle5.large .pgbEle5-slide {height: 250px;}
    .pgbEle5 .pgbEle5-placeholder {display: none;}
}